---
title: llarp::linux::DBUS::sd_bus_deleter

---

# llarp::linux::DBUS::sd_bus_deleter





## Public Functions

|                | Name           |
| -------------- | -------------- |
| void | **[operator()](Classes/structllarp_1_1linux_1_1DBUS_1_1sd__bus__deleter.md#function-operator())**(sd_bus * ptr) const |

## Public Functions Documentation

### function operator()

```cpp
inline void operator()(
    sd_bus * ptr
) const
```


-------------------------------

Updated on 2022-10-26 at 17:18:03 +0000